{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cracklib/cracklib-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cracklib-devel_function_install_package",
            "desc": "测试通过包管理器安装cracklib-devel软件包"
        },
        {
            "name": "test_cracklib-devel_function_check_headers",
            "desc": "测试cracklib-devel提供的开发头文件是否存在"
        },
        {
            "name": "test_cracklib-devel_function_check_libraries",
            "desc": "测试cracklib-devel提供的开发库文件是否存在"
        },
        {
            "name": "test_cracklib-devel_function_uninstall_package",
            "desc": "测试通过包管理器卸载cracklib-devel软件包"
        }
    ]
}